/* Kode skrevet av Haris Brkic 21.09.2020 */
body {
    font-family: 'Inter', sans-serif, 'FontAwesome';
}


/* Full-width input fields */
input[type=text],
input[type=password] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

/* Stil for knappen: "login" */
button {
    background-color: #000000;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
}

button:hover {
    opacity: 0.8;
}



/* Farge og posisjonering til glemtpassord-knappen */
.glemtpassord {
    color: rgb(95, 157, 250);
    float: center;
}

.container {
    padding: 16px;
}

span.passord {
    float: right;
    padding-top: 16px;
}